geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yi Xiao <xiaoyijhondeve...@gmail.com>
Subject Re: [Vote] Geronimo Eclipse Plugin (GEP) 3.0.0 RC1
Date Mon, 16 Jul 2012 09:09:54 GMT
Oh, there are two errors in the vote.

*Cancel this one*, I will open a new one.

Sorry for my carelessness.

On Mon, Jul 16, 2012 at 5:04 PM, Shawn Jiang <genspring@gmail.com> wrote:

>
>
> On Mon, Jul 16, 2012 at 4:23 PM, Yi Xiao <xiaoyijhondevelop@gmail.com>wrote:
>
>> *GEP 3.0-beta**-1 *supports Geronimo server 3.0.0, 2.2.1, 2.1.7 and
>> Eclipse 3.7, 3.8, 4.2
>
>
> I guess GEP 3.0-beta-1 was released ?
>
>
>
>
>
> --
> Shawn
>



-- 
Best regards!


                 John Xiao

Mime
View raw message